Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

App-Uni

Prerequisites

App-Uni declares the following 8 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
warnings0perl0.00
Encode0Encode-2.68125.71
perlv5.10.0perl0.00
Getopt::Long0Getopt-Long-2.43125.71
Unicode::GCString0Unicode-LineBreak-2014.06125.71
strict0perl0.00
List::Util0Scalar-List-Utils-1.41125.71
charnames0perl0.00

App-Uni declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0.96Test-Simple-1.001014122.86
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.04131.43
File::Spec0PathTools-3.47122.86

App-Uni declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.04131.428571428571